<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="KontaktOneColumn"/>

<f:section name="ColumnBefore">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '2'}"/>
</f:section>

<f:section name="Main">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}"/>
</f:section>

<f:section name="ColumnAfter">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '1'}"/>
</f:section>

</html>
